/* ======================================================================
 p-expedition
====================================================================== */
@media screen and (max-width: 767px) {
  .c-title-1__title {
    margin-top: 5.1282051282vw;
    font-size: 5.641025641vw;
  }
}

.point-sec {
  margin: 0 auto;
  padding: 6.25vw 0 0;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .point-sec {
    margin: 0 auto;
    padding: 15.3846153846vw 5.1282051282vw 0;
    width: 100%;
  }
}
.point-sec__title {
  margin-bottom: 4.1666666667vw;
}
@media screen and (max-width: 767px) {
  .point-sec__title {
    margin-bottom: 15.3846153846vw;
  }
}

.support-sec {
  margin: 0 auto;
  padding: 5.5555555556vw 0 0;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .support-sec {
    padding: 23.0769230769vw 5.1282051282vw 0;
    width: 100%;
  }
}
.support-sec__title {
  margin-bottom: 6.9444444444vw;
}
@media screen and (max-width: 767px) {
  .support-sec__title {
    margin-bottom: 15.3846153846vw;
  }
}

.flow-sec {
  margin: 0 auto;
  padding: 8.3333333333vw 0 0;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .flow-sec {
    padding: 23.0769230769vw 5.1282051282vw 0;
    width: 100%;
  }
}
.flow-sec__title {
  margin: 0 0 4.1666666667vw;
}
@media screen and (max-width: 767px) {
  .flow-sec__title {
    margin: 0 0 15.3846153846vw;
  }
}
.flow-sec__btn {
  margin-top: 6.25vw;
}
@media screen and (max-width: 767px) {
  .flow-sec__btn {
    margin-top: 15.3846153846vw;
  }
}

.flow-sec-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4.1666666667vw;
  margin: 0 auto;
  width: 68.0555555556vw;
}
@media screen and (max-width: 767px) {
  .flow-sec-list {
    gap: 7.6923076923vw;
    width: 79.4871794872vw;
  }
}
.flow-sec-list__item {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 6.25vw;
  border: 0.0694444444vw solid #c59a4e;
  border-radius: 0.6944444444vw;
  background: rgba(197, 154, 78, 0.15);
  font-weight: bold;
  font-size: 1.6666666667vw;
}
@media screen and (max-width: 767px) {
  .flow-sec-list__item {
    height: 15.3846153846vw;
    border: 0.2564102564vw solid #c59a4e;
    border-radius: 1.5384615385vw;
    font-size: 4.6153846154vw;
    line-height: 1.6666666667;
  }
}
.flow-sec-list__item:not(:last-of-type):after {
  position: absolute;
  bottom: -2.5vw;
  left: 50%;
  width: 1.3888888889vw;
  height: 0.6944444444vw;
  background: #c59a4e;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
@media screen and (max-width: 767px) {
  .flow-sec-list__item:not(:last-of-type):after {
    bottom: -3.8461538462vw;
    width: 2.5641025641vw;
    height: 1.2820512821vw;
  }
}

.faq-sec {
  margin: 0 auto;
  padding: 7.6388888889vw 0 0;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .faq-sec {
    padding: 23.0769230769vw 5.1282051282vw 0;
    width: 100%;
  }
}
.faq-sec__title {
  margin: 0 0 4.1666666667vw;
}
@media screen and (max-width: 767px) {
  .faq-sec__title {
    margin: 0 0 15.3846153846vw;
  }
}

.faq-sec-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 2.0833333333vw;
  margin: 0 auto;
  width: 68.0555555556vw;
}
@media screen and (max-width: 767px) {
  .faq-sec-list {
    gap: 3.8461538462vw;
    width: 100%;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
